@import 'global';

.inputModification {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 1.5em auto;
    gap: 20px;
    max-width: 700px;
    @include max767 {
        flex-wrap: wrap;
        max-width: 450px;
    }
    @include max479 {
        gap: 10px;
    }

    & > * {
        width: calc(100% / 3);
        @include max767 {
            width: calc(50% - 10px);
        }
        @include max479 {
            width: 100%;
        }
    }

    input {
        color: white;
        text-align: center;
    }

    input:focus::placeholder {
        color: unset;
    }

    p, input {
        text-align: center;
    }

    label {
        font-size: 1.2em;
    }
}